.generalCard {
  height: 100%;
  text-align: center;
}
.generalCard .cardTitle {
  text-transform: uppercase;
  font-size: 14px;
  font-family: "Avenir_Next_Bold", sans-serif;
}
.cardFranqName {
  text-align: center;
  padding: 10px;
  font-size: 16px;
  color: #000;
  font-family: "Avenir_Next_Bold", sans-serif;
}
.cardFranqNameLine {
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  color: #000;
  font-family: "Avenir_Next_Bold", sans-serif;
  padding-top: 0px;
  border-bottom: 2px solid #000;
  margin: 0 -10px;
}
.cardFranqNameWhiteLine {
  color: #fff;
  border-bottom: 1px solid #fff;
}
.cardCreacion {
  text-align: center;
  color: #b5b5b5;
  padding: 10px 0px;
  margin-bottom: 50px;
}
.cardModificacion {
  text-align: center;
  font-size: 14px;
  color: #000;
  padding: 10px 0px;
  margin-bottom: 50px;
  margin-top: -50px;
}
.CardCustomAction {
  background: radial-gradient(#fff, #fff);
}
.CardScroll {
  max-height: 540px;
}
.CardScrollDisciplina {
  max-height: 340px;
}
.overflow-y-auto {
  overflow: hidden;
}
.CampoOblogario {
  font-size: 12px;
}
